
Infrastructure - Story #1025

cn/resolve preference implementation

2010-10-26 17:40 - Rob Nahf

Status: Rejected Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: d1_cn_service Estimated time: 30.00 hours

Target version:    

Story Points:    

Description

The current cn/resolve implementation does not generate the optional preference element in the returned object.  This is a

placeholder for the implementation pending the design of the preference "module."  The tasks would be to design the logic,

implement in code and test. 

History

#1 - 2010-11-08 20:05 - Rob Nahf

- Priority changed from Normal to Low

#2 - 2014-10-02 17:44 - Rob Nahf

- Status changed from New to Rejected

- Start date deleted (2010-10-26)

- translation missing: en.field_remaining_hours set to 0.0

- Milestone set to None

no plans.
